/* ======== Allgemeine Styles ======== */
.loginbox           { width:420px; margin:20px auto; padding:0px; border:1px solid #A2A2A2; font-size:9pt; font-family:Arial; }

.loginbox form      { margin:0px; }
.loginbox td        { background-color:#323232; color:#6F6F6F; font-size:9pt; }

.loginbox a         { color: #6F6F6F; font-size:8pt; font-family:Arial; text-decoration: none; outline:none;}
.loginbox a:hover   { color: #FFFFFF; font-size:8pt; font-family:Arial; text-decoration: none; }

.loginbox .tdhead   { line-height:40px; font-weight:bold; background-color:#A2A2A2; padding-left:15px; font-size:12pt; color:#323232; }
.loginbox .tdtext   { height:80px; line-height:18px; padding-left:15px; vertical-align:middle; }
.loginbox .tdlogin  { width:110px; line-height:30px; padding-left:15px; text-align:left; }
.loginbox .tdinput  { line-height:30px; }
.loginbox .tdcheck  { line-height:30px; text-align:right; vertical-align:middle; }
.loginbox .tdright  { width:30px; }
.loginbox .tddist   { height:4px; }
.loginbox .tdfill   { height:10px; }
.loginbox .tdlinkl  { line-height:25px; padding-left:8px;  text-align:left;  font-size:9pt;  }
.loginbox .tdlinkr  { line-height:25px; padding-right:8px; text-align:right; font-size:9pt;  }

.loginbox .tderror  { width:261px; border:2px solid #C0C0C0; font-weight:bold; background-color: #ffffff; color:#FF0000; line-height:20px; text-align:center; }

.loginbox .inplg_tx { width:256px; padding-left:4px;}
.loginbox .inplg_bt { width:100px; font-size:9pt; font-family:Arial; }
.loginbox .inplo_bt { width:150px; height:35px; font-size:11pt; font-family:Arial; }

.loginbox .logout   { text-align:center; padding:30px 0px; }

/* EOF */